<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>{{ page.title }}</title>
    <link rel="manifest" href="manifest.json" />
    <link rel="stylesheet" href="css/style.css" />
    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon">
    <script type="text/javascript" src="main.js" ></script>
  </head>
  <body>
    <nav>
      <a href="/">Home</a>
    </nav>
    <h1>{{ page.title }}</h1>
    <section>
      {{ content }}
    </section>
    <footer>
      {% include footer.html %}
    </footer>
  </body>
</html>
